Bug 818552 - [as7] Removal of user-added paths is not possible
[as7] Removal of user-added paths is not possible
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.3
Unspecified Unspecified
high Severity unspecified (vote)
: ---
: RHQ 4.5.0
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On:
Blocks: as7-plugin 820089
  Show dependency treegraph
 
Reported: 2012-05-03 06:46 EDT by Heiko W. Rupp
Modified: 2013-09-01 06:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 820089 (view as bug list)
Environment:
Last Closed: 2013-09-01 06:14:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2012-05-03 06:46:50 EDT
On level of standalone server, you can add a path to the list of paths, but removal fails (the entry is just not going away).
Comment 1 Heiko W. Rupp 2012-05-03 06:51:33 EDT
See also Bug 817651 on some more notes wrt path handling
Comment 2 Heiko W. Rupp 2012-05-03 08:36:02 EDT
I have a patch on disk - but don't think it is soo urgent that it is a blocker.
Comment 3 Heiko W. Rupp 2012-05-08 15:43:03 EDT
needs to be pushed
Comment 4 Heiko W. Rupp 2012-05-08 15:47:57 EDT
also push to 3.1 branch
Comment 5 Heiko W. Rupp 2012-05-09 10:33:55 EDT
master 52707490b4
Comment 6 Heiko W. Rupp 2013-09-01 06:14:41 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.